/*--------------------------- LAYOUT ----------------------------*/
#top-nav,
#top-nav ul {
	float: left;
	padding: 0;
	margin: 0;
	line-height: 20px;
}
#top-nav a {
	display: block;
	line-height: 20px;
	margin: 0;
	padding: 10px 20px;
}
#top-nav li { /* all list items */
	float: left;
	margin: 0;
	padding: 0;
}
#top-nav li ul { /* second-level lists */
	position: absolute;
	width: 200px;
	left: -999em;
}
#top-nav li ul ul { /* third-and-above-level lists */
	margin: -42px 0 0 200px;
}
#top-nav li:hover ul ul,
#top-nav li:hover ul ul ul,
#top-nav li.sfhover ul ul,
#top-nav li.sfhover ul ul ul {
	left: -999em;
}

#top-nav li:hover ul,
#top-nav li li:hover ul,
#top-nav li li li:hover ul,
#top-nav li.sfhover ul,
#top-nav li li.sfhover ul,
#top-nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
/*---------------------------------------------------------*/
#top-nav ul.menu {
	margin: 0 auto; /* all lists */
	padding: 0 0 0 4px;
	float: left;
	border-right: none;
	height: 40px;
}
#top-nav ul.menu ul {
	margin: 0; /* all lists */
	padding: 0;
}

#top-nav ul.menu li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	display: block;
	background: none;
	cursor: pointer;
	position: relative;
	list-style: none;
}

#top-nav ul.menu li ul {
	width: 200px;
	position: absolute; /* second-level lists */
	z-index: 99;
	height: auto;
}

#top-nav ul.menu li ul ul {
	margin: -42px 0 0 200px; /* third-and-above-level lists */
}

#top-nav ul.menu li li {
	padding: 0;
	margin: 0;
	width: 200px;
}

#top-nav ul.menu ul a {
	width: 200px;
}

/* using left instead of display to hide menus because display: none isn't read by screen readers */
#top-nav ul.menu li ul {
	left: -999em;
}

#top-nav ul.menu li.sfhover ul ul,
#top-nav ul.menu li.sfhover ul ul ul{
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#top-nav ul.menu li.sfhover ul,
#top-nav ul.menu li li.sfhover ul,
#top-nav ul.menu li li li.sfhover ul{
	left: auto;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#top-nav ul.menu li a {
	margin: 0;
	padding:0 18px 0 21px;
	display: block;
	color: #FFF;
	font-weight: normal;
	line-height: normal;
	text-decoration: none;
}
#top-nav ul.menu li.parent a span{
	height:40px;
	line-height: 40px;
	padding:0 0px 0 0;
	
}
#top-nav ul.menu li a span{
	height: 40px;
	line-height: 40px;
	padding: 0 0px 0 0;
	font-size: 14px;
	text-transform: none;
}
#top-nav ul.menu li a:hover,
#top-nav ul.menu li a:active{
	background:none;
	color: #FFF;
}
#top-nav ul.menu li {
	margin: 0;
	margin-left: 4px;
	padding-right: 5px;
}
#top-nav ul.menu li.first{
	margin-left: 0;
}
#top-nav ul.menu li.active,
#top-nav ul.menu li.sfhover{
	background: url(../images/blue/main_menu_active_right_bg.jpg) no-repeat right top;
	padding-right: 5px;
}

#top-nav ul.menu li a:hover,
#top-nav ul.menu li.active a,
#top-nav ul.menu li.active a:hover,
#top-nav ul.menu li.sfhover a{
	background: url(../images/blue/main_menu_active_left_bg.jpg) no-repeat;
	color: #FFF;
}
	
/* 2nd level and above */
#top-nav ul.menu li.parent ul {
	background: url(../images/blue/submenu_top_bg.png) no-repeat;
	padding-top: 16px;
}

#top-nav ul.menu li.parent ul li{
	height:auto;
	line-height:normal;
	background: none;
	padding:0px;
	width:100%;
	float:left;
}
#top-nav ul.menu li.parent ul li{
	background: #2489d1;
	border-bottom: 1px #3fb3f7 dotted;
}

#top-nav ul.menu li.parent ul li.last{
	background: url(../images/blue/submenu_bot_bg.png) no-repeat center bottom;
	padding-bottom: 5px;
	border-bottom: none;
}
#top-nav ul.menu li.parent ul li.first{
	padding-top: ;
}
#top-nav ul.menu li.parent ul li a {
	border-right: none;
	margin: 0;
	padding: 0px;
	background: none;
	color: #333;
	font-weight: normal;
	line-height: normal;
	text-transform: none;
	width:auto;
	display:block;
	cursor:pointer;
}
#top-nav ul.menu li.parent ul li a span{
	font-size:13px;
	height:auto;
	line-height:normal;
	padding: 8px 8px;
	display:block;
	background:none;
	text-transform:none;
	color: #fff;
}
#top-nav ul.menu li.parent ul li.first a span{
	padding-top: 2px;
}
#top-nav ul.menu li.parent ul li a,
#top-nav ul.menu li.parent ul li a span,
#top-nav ul.menu li.parent ul li.sfhover ul li a,
#top-nav ul.menu li.parent ul li.sfhover ul li a span,
#top-nav ul.menu li.parent ul li.sfhover ul li.sfhover ul li a span{
	color: #ffffff;
}
#top-nav ul.menu li.parent ul li.sfhover a,
#top-nav ul.menu li.parent ul li.sfhover a span,
#top-nav ul.menu li.parent ul li.sfhover ul li.sfhover a span,
#top-nav ul.menu li.parent ul li.sfhover ul li.sfhover ul li.sfhover a span{
	color: #fcc804;
}
	
#top-nav ul.menu li ul a:hover,
#top-nav ul.menu li ul a:active,
#top-nav ul.menu li ul a:focus,
#top-nav ul.menu ul li:hover,
#top-nav ul.menu ul li.sfhover,
#top-nav ul.menu ul ul li:hover,
#top-nav ul.menu ul ul li.sfhover,{
	
}

#top-nav ul.menu ul li.active a,
#top-nav ul.menu ul li.active a:hover,
#top-nav ul.menu ul li.active a:active,
#top-nav ul.menu ul li.active a:focus {
	font-weight: normal;
}

#top-nav ul.menu li.active li a,
#top-nav ul.menu li.active li a:hover,
#top-nav ul.menu li.active li a:active,
#top-nav ul.menu li.active li a:focus {
	background: none;
}

#top-nav h3 {
	display: none;
}